body {
    background: rgb(0,0,0);
}

body > * {
    background: rgb(197,204,211) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAABCAIAAACdaSOZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpiPHrmCgMC/GNjYwNSAAEGADdNA3dnzPlQAAAAAElFTkSuQmCC);
}

h1, h2 {
    font: bold 18px Helvetica;
    text-shadow: rgba(255,255,255,.2) 0 1px 1px;
    color: rgb(76, 86, 108);
    margin: 10px 20px 6px;
}

/* @group Toolbar */

.toolbar {
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #2d3642;
    padding: 10px;
    height: 45px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAArCAIAAAA2QHWOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEpJREFUeNpNjCEOgEAQA5v9/9eQaAQCd57L0WXTDSmimXZEse1HnNcIIINZYTPVv7Ac4/EWe7OTsC/ec+nDgcj/dpcH7EXt8up4AfRWcOjLIqWFAAAAAElFTkSuQmCC) #6d84a2 repeat-x;
    position: relative;
}

.black-translucent .toolbar {
	margin-top: 20px;
}

.toolbar > h1 {
    position: absolute;
    overflow: hidden;
    left: 50%;
    top: 10px;
    line-height: 1em;
    margin: 1px 0 0 -75px;
    height: 40px;
    font-size: 20px;
    width: 150px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}

body.landscape .toolbar > h1 {
    margin-left: -125px;
    width: 250px;
}

.button, .back, .cancel, .add {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 6px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAeCAIAAACqmwlGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAatJREFUeNqVlMtKw0AUhqfJSRpTk5Za1FAvxS6sgrVeFrpQdOcT+IpuBVHcuVBQpCDYjeAdkSpavDTGNJkz43FpFZz8DISZ+b75J5tJbWwfMsZuby7rh/vN5v1H+539TMZxPa84v7g0WirTFISQR/t7jdOTcqVaGp+ze50uIfDbL62H3a3NqerMwtIqXF9dnF+dL6+t9/S6hmFqut4luHns80aKpcrxwY43PKK7+f6J2ZVcYTCl6ZIxKuwatEhbpmU72UKjfgCakXFz/TwW7L8QlgIbTNtBwVAgU0g644IGZoycqYVgQGRRLBQFggEpHJUFBI4iUhYIBhSSPooCwUB0zEWiBsERlRsECJSIUlEgOHmDH3TM909FgWBgqe8oCgRrLGGADlcvIDB5A2nfQ7kD6D5J/jn5lZILBoAUQgWVUgDoWi5r8zhUEXgU5nOOVp0sB+0W+f8WEDY9MabpYNUqQ29Pd1Hoi79eA1qkLQIIY5CGIOwUvYHBQr5xdvn4/BSGnS7BstIDhexUbVo3jNarD1Ky5xfftszF+WqPZcKvp5IjfoYRoYHv0/QLHvXjAb8xkEMAAAAASUVORK5CYII%3D) 0 5 0 5;
}

.button.active, .back.active, .cancel.active, .add.active {
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAeCAIAAACqmwlGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAatJREFUeNqVlMtKw0AUhqfJSRpTk5Za1FAvxS6sgrVeFrpQdOcT+IpuBVHcuVBQpCDYjeAdkSpavDTGNJkz43FpFZz8DISZ+b75J5tJbWwfMsZuby7rh/vN5v1H+539TMZxPa84v7g0WirTFISQR/t7jdOTcqVaGp+ze50uIfDbL62H3a3NqerMwtIqXF9dnF+dL6+t9/S6hmFqut4luHns80aKpcrxwY43PKK7+f6J2ZVcYTCl6ZIxKuwatEhbpmU72UKjfgCakXFz/TwW7L8QlgIbTNtBwVAgU0g644IGZoycqYVgQGRRLBQFggEpHJUFBI4iUhYIBhSSPooCwUB0zEWiBsERlRsECJSIUlEgOHmDH3TM909FgWBgqe8oCgRrLGGADlcvIDB5A2nfQ7kD6D5J/jn5lZILBoAUQgWVUgDoWi5r8zhUEXgU5nOOVp0sB+0W+f8WEDY9MabpYNUqQ29Pd1Hoi79eA1qkLQIIY5CGIOwUvYHBQr5xdvn4/BSGnS7BstIDhexUbVo3jNarD1Ky5xfftszF+WqPZcKvp5IjfoYRoYHv0/QLHvXjAb8xkEMAAAAASUVORK5CYII%3D) 0 5 0 5;	
}

.blueButton {
    -webkit-border-image: url(img/actionButton.png) 0 5 0 5;
    border-width: 0 5px;
}

.back {
    left: 6px;
    right: auto;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAeCAIAAAA6iHCJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAArFJREFUeNrF0mtPE2EQBeB5t9vSRqEUKiAFkasggmC5x3CRECHx8sH/qMHEoKkiMUQTNJIIaAjeiFGUcEsotN22u9vtOzMKogYL39rlyfkBk3NG3HsyC8dLJhOzM8+/fvkcjexAtghRXVN/dXCkvOIcAKhEDMdY+7ESejgeqKpv7x3J9/ogS5hoc33l0YPxju6+YFefSkRwlI311cnQRM/gbd+ZUpfb43CokD2nCv2lFbVvZib9JaUqMUEGTYtNPZ7oHLpZXBJQFIUYSCJkj3A4830lrd3Di2/nVcxYwTSMift3m4LXCovKCYGQIDe8vrJveNQfTE+Fys9f8pdVSSTILeFyF/z/B8uflnSLG+qakRlRQo45XO5DHejJxOtXLzsG7yA7ME2Qe0hw6A+mn4ZqLvY4XR6UCLZAxH8rfFx6Z6BaXVJlSQS7SKSDC+JabGFurrnvBvJ+NXZBYpX4oP9AQ5eietKSAMDuDt4vLkhHfr6/XCKCvZBIjezuLMzPN/XcIhIADPYiZPXFs8lAQ7dwOA8KsL8Dr7/CoDzSDDgJCT2ljI0OOzBGKMVJACGUXU2/3h/Uo5vMDCdBQSRLcn9nox7bEgLsDoDCDKYli4p89ZXFZjJ6Ah3wvlhcb2mqPa1a0jIBhJ1RiPl3wpH4QG+bTGwDo51DKPwHMccS5mBvSzyyCcB2rgB/k5aoqK72xgo9FrbxgsMSulkZOBvwu1O6BjnGhO48p8IZfj1EsPWCR+jSMiCX0pbh9xXsrZCZrW1toOcy6mFMpyA3mNnUwi2NtQoxZwaZwzF9bKhTpHaN+C7KNGQPobTMhBZe7Wyts1iox729RNyOJkeHOj4sf19Z3YgmsraI251X6ve2BYMEIqIlVebjd0rj2la0rrrySkuDU1UhSySiYVrbkbiZ2qv2J5+53J2yzo3SAAAAAElFTkSuQmCC) 0 8 0 14;
}

.leftButton, .cancel {
    left: 6px;
    right: auto;
}

.add {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}

.whiteButton,
.grayButton {
    display: block;
    border-width: 0 12px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: inherit;
    color: inherit;
}

.whiteButton {
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAuCAQAAAB+dNqHAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAdAAAALgChnaVgAAAAAmJLR0QA/4ePzL8AAANhSURBVEjHnZZNaFxVFMd/5747mclMkpmxzYdJtFaJglgFpYSiBAVX7l0UUZGuSkEEu3PtSulCUXFdxYXL7kQQIWD9CsRIqdomGGOaSdJmZjKTeW/eu/e4mKRmrE3n5X83j/ve7/3POfe+d67QrTxP8QLDnMTenkv4kQ2+YZ6d/Y/Kvut+XuZVKtygzVbXC8v0cT+jXORLWneix/mAZZZwKIrSbSAIAcd5kDdZ6kaf4zzfEeLPnHrr+UeOWpMJ9rjYxe7a5ntff/YThhyneJ/Zf9Ep3uEXkhNjX50bHoiStoPE76HWiPQFfcGN+kufLKxheZJ3+aOD5vmIBaLXpz89HSVhzF2Uy2TtGxe/+JksJzjHjgCvMEHz6cnZt7dD5zlAgSlkZy7MrVDgbz43FJimhV46W2vFzutBI3aN8NJZlBbTFAKepZ/o/IszU1Gs95Tz2Uw1nFuiiTE8Rhs9fbIROt/LaISvTaO0mbIM0kTKeefoUSMDCI6SxRCT9d77XlFrCYgQi0PH72vH9CyNMSjO4tGM9do76hXB4y2KU+c8aaR41KJ4SIn6DgqgPq2rggWc+kMEjBUBVDUNKQBiOx+218Pl6tVr+jJhUZx4PYSr4XBSsAKaJH9tpirT7uIoTj3pAna43TJJWtSjYDpxp5bv5OpTb4mOq3IIX0W14ypeUq+rYBH5T9fqbRerWMClrbB4PBgUjZPUuXrUGBW51Yhc71y9LSJi1NgQxVWj3a7aw2gmONSGJtNAxC9v9+56vaoe6aubXEWy4meXe/+VXl42TvqzG4ZFCkRzv/+w3lu436/PX6NNnsUgCctjUUJwnWdGC/ZenpXw47loTRrldu3XwLkSrQmiHbkSP3FkwB4MXpjfWDE3JTfw29ZGAGHjgWJdcDW9XC/0PVS4W47fVj5cuLUmFWlOVlevei8ApVLp8bWclnWU4khpZvTRwaw5VggEINHlZuSv1mcr6zW2ZF22xqLqlWr19uYdGSkeWyn4IY5okX61GBHMrp1HJaYldW4G9Ylm7c/19a4jV6k0+fBmtjbkCwxoDovdQ0lIpEXTNIrbR6OVxWr1joNeJjM+Xhyu2+0+Z6Ocmt17Kj4bBvFgPJTUNlZX4/j/zohAJlMuF4vW5vP7Z3d2kqRW29qKuxr4P1RbNFwZtqq8AAAAAElFTkSuQmCC) 0 12 0 12;
    text-shadow: rgba(255, 255, 255, 0.7) 0 1px 0;
}

.grayButton {
    -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAuCAQAAAB+dNqHAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAdAAAALgChnaVgAAAAAmJLR0QA/4ePzL8AAAM+SURBVEjHnZa7b1xFFIe/M3eud70P724SOyR2Qh6yRAM0QeYlRVQ8Khro+AuQqOio01Eh8RdQ0iNR0SCBlAZIpGAl2HFijOJ1vF7v4969d2YOhddOVsFmr+c0o3vvb74zZ36ae4TJUeF13mOeN7BHzxy3afMTvzN8/lN5bj7LJ3zGE/4hozOxYIsZLnCe7/ie5EXpVb7hEet4FEWZBAhCxFUu8wXrk9J3+ZJfSAlzzWvXryyVZhZah7rtTjLa2Fz7q9fFUOYtvubnZ9JlvuIPXDzz5tuvLA9ICeRHyBjDLFXurt7+Nc+wvMYt7h9IK3zLHUb1Mx9+5Gt9jht1dP/HH/p7lHiVzxlGwKeMSOLZDz7u1YaEYyPBl5Yvrz0IKV0WuWOoskJCuHGzWxmpPzFSHdZv3CSQsEI14h1mGTUWr6wkJxAPI6fa3N7IegwwEe8D7vpKOBuYJkbEYfch0LDUGWBqiznTjsYlDJ6mxZBTdhU3tVRqRIwQi0dNKUV1Wqk3RCjeElDs9OmOPRgIFsWjXgtJlYDaA7M7TiOFgIZi1ICCPVjjFFSsyMG8WJUAGZdJiyY83qsSwmkSRgmEglT/jDpxu03JxQoEtFOIKuPDUQK+GFUD/tASSFEjHlmiIPXQEhCKemK8V0VAC1NVsQKeIIXdJFhEKH6ugoo53HQh4ZERPb5YwhokoNYoBieBaGplJkZE1NrUBXWSUJ063UQ8alMb950Rxy6VqcvbVicys2/KT6QkId8wTBnqHpsgs6W2YY0qWdjwu8I04Z+GR2RUWItc2npp5FAf2/Pyv6XSbPSbrEuvlXXvRt43SRZ1hIbItiQ6iUiW3pNV2qZcW+20I0j7lxo98OpzZ+KocoxQ3U56nwfyt/SXult/hhBBCNqfPzNw4shclg/wKN5YkQNJSELqOummeywPzZbZuzDq3BsOj8y7sNB4ebMWGpzTs9rUskQaj9+pZBokkT15yo7pLg26G9vbEy1Xs7l0bafcnQs16lrGEmPGt5/DSULf9Bq9c+nm2t7eC41eHF+82Jjft70ZH4/Kao6ooZRGWT2fc9321lae/1ePCMRxq9VoWFuZ8NZw6Fy32+nkE7/hfwFgkecnKp4j6gAAAABJRU5ErkJggg%3D%3D) 0 12 0 12;
    color: #FFFFFF;
}

/* @end */

/* @group Lists */

h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul {
    margin-top: 0;
}

ul {
    color: black;
    background: #fff;
    border: 1px solid #B4B4B4;
    font: bold 17px Helvetica;
    padding: 0;
    margin: 15px 10px 17px 10px;
    -webkit-border-radius: 8px;
}

ul li {
    color: #666;
    border-top: 1px solid #B4B4B4;
    list-style-type: none;
    padding: 10px 10px 10px 10px;
}

/* when you have a first LI item on any list */

li:first-child, li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

li:last-child, li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

/* universal arrows */

ul li.arrow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAYAAAB4d5a9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKVJREFUeNpi/P//PwOtARMDHcDwsYQFRJSXl8P4dVC6CZvizs5O8i1BsqARid9Ei+BiQ2KDLKumhSU1QNyKxG+hlkXoEQ+yqAPNogpapK5KNIvaKbUIVxKeAsTvkPg5QCxETUukgfgAkqFPgdgBzVKKLIFZoIJmwR1qBRdNLEC2BJQpV9LCAmRL/gBxAtRwqlqAXqzcgRrOQE0LQIBxtNIiBQAEGAA7xCa2yF9zEgAAAABJRU5ErkJggg%3D%3D);
    background-position: right center;
    background-repeat: no-repeat;
}

ul li.arrow a { 
	padding: 12px 22px 12px 10px;
}

#plastic ul li.arrow, #metal ul li.arrow {
    background-image: url(../images/chevron_dg.png);
    background-position: right center;
    background-repeat: no-repeat;
}

/* universal links on list */

ul li a, li.img a + a {
    color: #000;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 12px 10px 12px 10px;
    margin: -10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul li a.active {
    background: #194fdb url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAkCAIAAADHFsdbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEFJREFUCB0FwbERwgAQBLGfLY3i3DGZOSHd5/mG0Mi73LV3IbTpyLSJy2TaLmRCc5nOZTJtF7JrhPyu3XXTXEd2f1NuWYp+aMazAAAAAElFTkSuQmCC) 0 0 repeat-x;
    color: #fff;
}

ul li a.button {
    background-color: #194fdb;
    color: #fff;
}

ul li.img a + a {
    margin: -10px 10px -20px -5px;
    font-size: 17px;
    font-weight: bold;
}

ul li.img a + a + a {
    font-size: 14px;
    font-weight: normal;
    margin-left: -10px;
    margin-bottom: -10px;
    margin-top: 0;
}

ul li.img a + small + a {
    margin-left: -5px;
}

ul li.img a + small + a + a {
    margin-left: -10px;
    margin-top: -20px;
    margin-bottom: -10px;
    font-size: 14px;
    font-weight: normal;
}

ul li.img a + small + a + a + a {
    margin-left: 0px !important;
    margin-bottom: 0;
}

ul li a + a {
    color: #000;
    font: 14px Helvetica;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

ul li a + a + a, ul li.img a + a + a + a, ul li.img a + small + a + a + a {
    color: #666;
    font: 13px Helvetica;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 0;
}

/*
@end */

/* @group Forms */

ul.form li {
    padding: 7px 10px;
}

ul.form li.error {
    border: 2px solid red;
}

ul.form li.error + li.error {
    border-top: 0;
}

ul.form li:hover {
    background: #fff;
}

ul li input[type="text"], ul li input[type="password"], ul li input[type="tel"], ul li input[type="number"], ul li input[type="search"], ul li input[type="email"], ul li input[type="url"], ul li textarea, ul li select {
    color: #777;
    background: #fff url(../.png);
    border: 0;
    font: normal 17px Helvetica;
    padding: 0;
    display: inline-block;
    margin-left: 0px;
    width: 100%;
    -webkit-appearance: textarea;
}

ul li textarea {
    height: 120px;
    padding: 0;
    text-indent: -2px;
}

ul li select {
    text-indent: 0px;
    background: transparent url(../images/chevron.png) no-repeat 103% 3px;
    -webkit-appearance: textfield;
    margin-left: -6px;
    width: 104%;
}

ul li input[type="checkbox"], ul li input[type="radio"] {
    margin: 0;
    color: rgb(50,79,133);
    padding: 10px 10px;
}

ul li input[type="checkbox"]:after, ul li input[type="radio"]:after {
    content: attr(title);
    font: 17px Helvetica;
    display: block;
    width: 246px;
    margin: -12px 0 0 17px;
}

/* @end */

/* @group Edge to edge */
ul.edgetoedge {
    -webkit-border-radius: 0;
}
	
ul.edgetoedge li.sep {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(139, 159, 171, 1)), to(rgba(181, 193, 201, 1.0)));
    border-bottom: 1px solid #b5c1c9;
    border-top: 1px solid #b5c1c9;
    color: #fff;
    font-size: 16px;
    margin: 1px 0 0 0;
    padding: 2px 10px;
    text-shadow: #636a6f 0 1px 0;
}

.edgetoedge h4 {
    color: #fff;
    background: rgb(154,159,170) url(data:image/png;base64,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%3D%3D) top left repeat-x;
    border-top: 1px solid rgb(165,177,186);
    text-shadow: #666 0 1px 0;
    margin: 0;
    padding: 2px 10px;
}

.edgetoedge, .metal {
    margin: 0;
    padding: 0;
    background-color: rgb(255,255,255);
}

.edgetoedge ul, .metal ul, .plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.metal ul {
    border-top: 0;
    border-bottom: 0;
    background: rgb(180,180,180);
}

.edgetoedge ul li:first-child, .edgetoedge ul li:first-child a, .edgetoedge ul li:last-child, .edgetoedge ul li:last-child a, .metal ul li:first-child a, .metal ul li:last-child a {
    -webkit-border-radius: 0;
}

.edgetoedge ul li small {
    font-size: 16px;
    line-height: 28px;
}

.edgetoedge li, .metal li {
    -webkit-border-radius: 0;
}

.edgetoedge li em {
    font-weight: normal;
    font-style: normal;
}

.edgetoedge h4 + ul {
    border-top: 1px solid rgb(152,158,164);
    border-bottom: 1px solid rgb(113,125,133);
}

/* @end */

/* @group Mini Label */

ul li small {
    color: #369;
    font: 17px Helvetica;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 23%;
    float: right;
    padding: 3px 0px;
}

ul li.arrow small {
    padding: 0 15px;
}

ul li small.counter {
    font-size: 17px !important;
    line-height: 13px !important;
    font-weight: bold;
    background: rgb(154,159,170);
    color: #fff;
    -webkit-border-radius: 11px;
    padding: 4px 10px 5px 10px;
    display: inline !important;
    width: auto;
    margin-top: -22px;
}

ul li.arrow small.counter {
    margin-right: 15px;
}

/* @end */

/* @group Plastic */

#plastic ul li.arrow, #metal ul li.arrow {
    background-image: url(img/listArrow.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.edgetoedge ul, .metal ul, .plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.metal ul li {
    border-top: 1px solid rgb(238,238,238);
    border-bottom: 1px solid rgb(156,158,165);
    background: url(../images/bgMetal.png) top left repeat-x;
    font-size: 26px;
    text-shadow: #fff 0 1px 0;
}

.metal ul li a {
    line-height: 26px;
    margin: 0;
    padding: 13px 0;
}

.metal ul li a:hover {
    color: rgb(0,0,0);
}

.metal ul li:hover small {
    color: inherit;
}

.metal ul li a em {
    display: block;
    font-size: 14px;
    font-style: normal;
    color: #444;
    width: 50%;
    line-height: 14px;
}

.metal ul li small {
    float: right;
    position: relative;
    margin-top: 10px;
    font-weight: bold;
}

.metal ul li.arrow a small {
    padding-right: 0;
    line-height: 17px;
}

.metal ul li.arrow {
    background: url(../images/bgMetal.png) top left repeat-x,
    url(../images/chevron_dg.png) right center no-repeat;
}

.plastic {
    margin: 0;
    padding: 0;
    background: rgb(173,173,173);
}

.plastic ul {
    -webkit-border-radius: 0;
    margin: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    background-color: rgb(173,173,173);
}

.plastic ul li {
    -webkit-border-radius: 0;
    border-top: 1px solid rgb(191,191,191);
    border-bottom: 1px solid rgb(157,157,157);
}

.plastic ul li:nth-child(odd) {
    background-color: rgb(152,152,152);
    border-top: 1px solid rgb(181,181,181);
    border-bottom: 1px solid rgb(138,138,138);
}

.plastic ul + p {
    font-size: 11px;
    color: #2f3237;
    text-shadow: none;
    padding: 10px 10px;
}

.plastic ul + p strong {
    font-size: 14px;
    line-height: 18px;
    text-shadow: #fff 0 1px 0;
}

.plastic ul li a {
    text-shadow: rgb(211,211,211) 0 1px 0;
}

.plastic ul li:nth-child(odd) a {
    text-shadow: rgb(191,191,191) 0 1px 0;
}

.plastic ul li small {
    color: #3C3C3C;
    text-shadow: rgb(211,211,211) 0 1px 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 24px;
}

#plastic ul.minibanner, #plastic ul.bigbanner {
    margin: 10px;
    border: 0;
    height: 81px;
    clear: both;
}

#plastic ul.bigbanner {
    height: 140px !important;
}

#plastic ul.minibanner li {
    border: 1px solid rgb(138,138,138);
    background-color: rgb(152,152,152);
    width: 145px;
    height: 81px;
    float: left;
    -webkit-border-radius: 5px;
    padding: 0;
}

#plastic ul.bigbanner li {
    border: 1px solid rgb(138,138,138);
    background-color: rgb(152,152,152);
    width: 296px;
    height: 140px;
    float: left;
    -webkit-border-radius: 5px;
    padding: 0;
    margin-bottom: 4px;
}

#plastic ul.minibanner li:first-child {
    margin-right: 6px;
}

#plastic ul.minibanner li a {
    color: transparent;
    text-shadow: none;
    display: block;
    width: 145px;
    height: 81px;
}

#plastic ul.bigbanner li a {
    color: transparent;
    text-shadow: none;
    display: block;
    width: 296px;
    height: 145px;
}

/* @end */

/* @group Individual */

ul.individual {
    border: 0;
    background: none;
    clear: both;
    overflow: hidden;
}

ul.individual li {
    color: rgb(183,190,205);
    background: white;
    border: 1px solid rgb(180,180,180);
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 8px;
    -webkit-box-sizing: border-box;
    width: 48%;
    float: left;
    display: block;
    padding: 11px 10px 14px 10px;
}

ul.individual li + li {
    float: right;
}

ul.individual li a {
    color: rgb(50,79,133);
    line-height: 16px;
    margin: -11px -10px -14px -10px;
    padding: 11px 10px 14px 10px;
    -webkit-border-radius: 8px;
}

ul.individual li a:hover {
    color: #fff;
    background: #36c;
}

/* @end */

/* @group Toggle */


.toggle {
    width: 94px;
    position: relative;
    height: 27px;
    display: block;
    overflow: hidden;
    float: right;
}

.toggle input[type="checkbox"]:checked {
    left: 0px;
}

.toggle input[type="checkbox"] {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    margin: 0;
    -webkit-border-radius: 5px;
    background: #fff url(data:image/png;base64,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) 0 0 no-repeat;
    height: 27px;
    overflow: hidden;
    width: 149px;
    border: 0;
    -webkit-appearance: textarea;
    background-color: transparent;
    -webkit-transition: left .15s;
    position: absolute;
    top: 0;
    left: -55px;
}
/* @end */



.info {
    background: #dce1eb;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: rgb(76, 86, 108);
    padding: 15px;
    border-top: 1px solid rgba(76, 86, 108, .3);
    font-weight: bold;
}
